/*  Author-profile widget setup */

.author-profile a {
	font-weight: bold;
	height: 20px;
	overflow: hidden;
	text-transform: uppercase;
}
.author-profile img {
	border-radius: 100%;
}
.author-profile {
	padding-top: 10px;
	border-bottom: 1px solid #efefef;
}

/*  Kento popular tab widget setup */

#kento-highlight-widget .tabs-wrap li:last-child, #kento-highlight-widget .tabs-wrap li ,#kento-highlight-widget ul.tabs li:nth-child(2){ 
  border-width: 0; 
}#kento-highlight-widget ul.tabs li a{ 
	font-size: 12px;
}


/* STAR */
span.author-post-rating-stars{ 
	color: #BCC3C4;
}
span.author-post-rating-stars .icon-star-filled{ 
	color: #FCAE3A;
}
 



 
